---
triple:          'x86_64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK27_x86-64_mac_Nightly/build/macosx-x86_64-server-release/support/test/hotspot/jtreg/native/lib/libTest8026328.dylib'
relocations:
  - { offsetInCU: 0x26, offset: 0x26, size: 0x8, addend: 0x0, symName: _classprepare, symObjAddr: 0x0, symBinAddr: 0xC50, symSize: 0x100 }
  - { offsetInCU: 0x4D, offset: 0x4D, size: 0x8, addend: 0x0, symName: _jvmti, symObjAddr: 0xC768, symBinAddr: 0x2030, symSize: 0x0 }
  - { offsetInCU: 0x5848, offset: 0x5848, size: 0x8, addend: 0x0, symName: _classprepare, symObjAddr: 0x0, symBinAddr: 0xC50, symSize: 0x100 }
  - { offsetInCU: 0x5B4F, offset: 0x5B4F, size: 0x8, addend: 0x0, symName: _breakpoint, symObjAddr: 0x100, symBinAddr: 0xD50, symSize: 0x90 }
  - { offsetInCU: 0x5C30, offset: 0x5C30, size: 0x8, addend: 0x0, symName: _Agent_OnLoad, symObjAddr: 0x190, symBinAddr: 0xDE0, symSize: 0xE9 }
...
